Upgrade Google SEO Plugin from MyBB 1.6 to 1.8

Upgrade Google SEO Plugin from MyBB 1.6 to 1.8


In this tutorial, I’m upgrading Google SEO Plugin from MyBB 1.6 to 1.8.

This is the big problems of in-compatibility of MyBB plugins. This problem raised when MyBB Developers released a new version of Mybb and that is 1.8.

But this video tutorial solves your all problem and lets you upgrade your MyBB plugins from 1.6 to 1.8 easily.

For more tutorials:
uolbscs.com

« »